name: 潜影贝法球
modifier:
  duration:
    name: 持续时间
    default-value: 5.0
  damage:
    name: 伤害
    default-value: 5.0
  mana:
    name: 法力
    default-value: 0.0
  stamina:
    name: 耐力
    default-value: 0.0
  cooldown:
    name: 冷却时间
    default-value: 12.0
  effect-duration:
    name: 效果持续时间
    default-value: 5.0
  timer:
    name: 定时器(每多少tick释放该技能)
    default-value: 0.0
